<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">91.8630</MDI>
      <MDI key="STATISTICS_MEAN">2.5677</MDI>
      <MDI key="STATISTICS_STDDEV">7.8295</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">   60805</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.06969015</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
